# Generated by Django 4.2.1 on 2023-07-29 08:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("slow_forum", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="topic",
            name="category",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="topics_set",
                to="slow_forum.topiccategory",
                verbose_name="category",
            ),
        ),
        migrations.AlterField(
            model_name="topic",
            name="edited_on",
            field=models.DateTimeField(blank=True, null=True, verbose_name="edited_on"),
        ),
        migrations.AlterField(
            model_name="topiccategory",
            name="edited_on",
            field=models.DateTimeField(blank=True, null=True, verbose_name="edited_on"),
        ),
        migrations.AlterField(
            model_name="topicreply",
            name="edited_on",
            field=models.DateTimeField(blank=True, null=True, verbose_name="edited_on"),
        ),
        migrations.AlterField(
            model_name="userprofile",
            name="edited_on",
            field=models.DateTimeField(blank=True, null=True, verbose_name="edited_on"),
        ),
    ]
